Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000916SpeedFanOtherpublic2007-06-23 06:532007-09-18 23:09
Reporterphillipjalowiec 
Assigned Toalfredo 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformDell XPS Gen 2OSWindows XPOS VersionSP2
Product Version4.32 
Target VersionFixed in Version4.33 
Summary0000916: Repeated Error when execution begins.
Description4.31 works fine.
4.32 gives this error:
Access violation at address 005450AF in module 'speedfan.exe'.
Read of address 00000178.
Steps To ReproduceInstall and run 4.32
Additional Information4.31 runs fine
TagsNo tags attached.
Motherboard Model
Video Card ModelNVidia GeForce FX 5200
Attached Filesjpg file icon SpeedFan Error.jpg [^] (12,904 bytes) 2007-06-23 06:53

- Relationships
has duplicate 0000914resolvedalfredo access violation on first start 

-  Notes
(0002605)
phillipjalowiec (reporter)
2007-06-23 07:08

Seems to be related to displaying CPU usage
All other displayed information is operational and correct.
Error occurs about every second.
Problem occurs on manual start.
It does not end after 50 occurences.
It does not disappear on manual restart.
(0002607)
tomh (reporter)
2007-06-23 12:59

Seems its the same thing that reported in the previous two issues.
Do you get similar errors like I have reported here : www.bugtrack.almico.com/view.php?id=800 ?
If so you may worth trying the solution I found for that problem there.
(0002608)
phillipjalowiec (reporter)
2007-06-23 17:44

I do not use F-Secure.
I do not have speedfan configured to run at start up.
I start speedfan manually and the errors begin.
The errors do not stop and occur every second or so.
I quickly acknowledge errors and close speedfan
I restart again and the errors reoccur.

Have used 4.31 and previous versions in "same" environment for a couple of years with no problem.

The problem seems to be the same as previously reported by others but based on my usage it has nothing to do with startup high CPU usage or the timing of dll loads of other products.
(0002610)
tomh (reporter)
2007-06-23 19:34
edited on: 2007-06-23 19:47

Ok but have you tried the app compatibility solution what I found and described in that post???
I still believe that the root of the 4 issue is the same and caused by various system/software configurations. If the solution applies to all issues it could be a good starting point for Alfredo to try to solve the real problem....

Btw as it turned out in the other issue the error caused by incompatibility with another security software you can also try to temporarily uninstall yours (if you use any) and tell us the results.

(0002612)
phillipjalowiec (reporter)
2007-06-23 21:19

Setting SpeedFan to run Win2000 compatibility mode eliminates the problem in 4.32.
This is not a solution, but a reference point to help solve the problem.
Thanks tomh
(0002741)
alfredo (manager)
2007-08-24 15:53

Does the latest beta 4.33 fix this issue?
(0002896)
tomh (reporter)
2007-09-18 23:02

I think this issue was resolved with 4.33 so should be closed.
(0002897)
alfredo (manager)
2007-09-18 23:08

You are right. I missed it. Thank you.

- Issue History
Date Modified Username Field Change
2007-06-23 06:53 phillipjalowiec New Issue
2007-06-23 06:53 phillipjalowiec File Added: SpeedFan Error.jpg
2007-06-23 06:53 phillipjalowiec Video Card Model => NVidia GeForce FX 5200
2007-06-23 07:08 phillipjalowiec Note Added: 0002605
2007-06-23 12:59 tomh Note Added: 0002607
2007-06-23 17:44 phillipjalowiec Note Added: 0002608
2007-06-23 19:34 tomh Note Added: 0002610
2007-06-23 19:47 tomh Note Edited: 0002610
2007-06-23 21:19 phillipjalowiec Note Added: 0002612
2007-08-24 15:53 alfredo Note Added: 0002741
2007-08-24 15:53 alfredo Status assigned => acknowledged
2007-08-24 15:53 alfredo Category Installation => Other
2007-09-18 23:02 tomh Note Added: 0002896
2007-09-18 23:08 alfredo Note Added: 0002897
2007-09-18 23:09 alfredo Status acknowledged => resolved
2007-09-18 23:09 alfredo Resolution open => fixed
2007-09-18 23:09 alfredo Fixed in Version => 4.33
2007-09-19 23:59 alfredo Relationship added has duplicate 0000914


Copyright © 2000 - 2018 MantisBT Team
Time: 0.3298 seconds.
memory usage: 8,114 KB
Powered by Mantis Bugtracker